{{- if .flash.success}}
<div class="alert alert-success" role="alert">
  {{.flash.success}}
</div>
{{- end}}

{{- if or .errors .flash.error}}
<div class="alert alert-danger" role="alert">
  {{- if .flash.error}}
  {{.flash.error}}
  {{- end}}
  {{- if .errors}}
  <ul class="m-0">
    {{- range .errors}}
    <li>{{.}}</li>
    {{- end}}
  </ul>
  {{- end}}
</div>
{{- end}}
